cancel
Showing results for 
Search instead for 
Did you mean: 

I have Firefox 15.0.1 but Gmail keeps telling me it is out of date & I need to upgrade to a modern browser.

SOLVED
Highlighted
New Contributor

I have Firefox 15.0.1 but Gmail keeps telling me it is out of date & I need to upgrade to a modern browser.

I have a Macbook Pro running OS X 10.7.5. My Gmail inbox is my home page, and every time it opens it says that my version of Firefox is outdated and that I should update to a "modern" browser. I have 15.0.1, so I am puzzled as to why this happens. Thanks!

1 ACCEPTED SOLUTION

Accepted Solutions
Support Forum Moderator

Re: I have Firefox 15.0.1 but Gmail keeps telling me it is out of date & I need to upgrade to a modern browser.

4 REPLIES
Support Forum Moderator

Re: I have Firefox 15.0.1 but Gmail keeps telling me it is out of date & I need to upgrade to a modern browser.

Site Moderator

Re: I have Firefox 15.0.1 but Gmail keeps telling me it is out of date & I need to upgrade to a modern browser.

You have a corrupted user agent that identifies you as Firefox/3.6.23 on a PPC Mac OS X 10.4

  • Mozilla/5.0 (Macintosh; U; PPC Mac OS X 10.4; en-US; rv:1.9.2.23) Gecko/20110920 Firefox/3.6.23 FBSMTWB

See:

New Contributor

Re: I have Firefox 15.0.1 but Gmail keeps telling me it is out of date & I need to upgrade to a modern browser.

Thank you so much! This has been a long-term annoyance that is now resolved, thanks to you generous souls.... Much appreciated.

Site Moderator

Re: I have Firefox 15.0.1 but Gmail keeps telling me it is out of date & I need to upgrade to a modern browser.

You're welcome